MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
CriticalSection.hxx File Reference
`#include <windows.h>`
Include dependency graph for CriticalSection.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | CriticalSection
| Wrapper for a CRITICAL_SECTION, backend for the Mutex class. More...